Uploaded image for project: 'SR for Jira - Development'
  1. SR for Jira - Development
  2. SRJIRA-2236

Scriptrunner incompatible with 7.3.6

    XMLWordPrintableJSON

    Details

    • Type: Bug
    • Status: Done
    • Priority: High
    • Resolution: Fixed
    • Affects Version/s: 5.0.1
    • Fix Version/s: 5.0.4
    • Component/s: None
    • Labels:
      None
    • Critical Points:
      1.3

      Description

      A problem with scripting fields prevents upgrade.

      Please note the plugin is not currently marked as compatible, if you upgrade to this incompatible version script fields will not work.

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              tbatagiannis Thanos Batagiannis
              Reporter:
              jechlin Jamie Echlin
              Votes:
              5 Vote for this issue
              Watchers:
              9 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: